/*
Theme Name: HB Wine Auction - Child
Description: Child theme for Avada theme
Author: MRD Web
Theme URI: http://hawkesbaywineauction.co.nz/
Template: hbwine
Version: 1.0.0
Text Domain: hbwine
*/

.woocommerce-product-gallery__image.flex-active-slide.fusion-main-image {
	position: relative;
	height: 400px;
}

a.product-images {
    min-height: 250px;
    position: relative;
}

.woocommerce-product-gallery__image.flex-active-slide.fusion-main-image a img, img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.woocommerce-Tabs-panel .post-content h3:first-of-type {
    display: none;
}

img.ls-yourlogo {
    height: auto !important;
}

.home .fusion-row.ls-overflow-visible {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}


.fusion-page-title-bar h1 {
    font-size: 175% !important;
    line-height: normal !important;
}


.single-product .summary-container {
    padding-top: 55px;
}

.single-product #main {
	padding-top: 0;
}

.product-type-simple.product_cat-all-lots .entry-summary .summary-container .avada-availability,
.product.product_cat-all-lots .entry-summary .price,
.single-product section.related.products,
.single-product .woocommerce-product-gallery__image.flex-active-slide.fusion-main-image img.zoomImg {
	display: none !important;
}


#main .product .product_title {
    margin: 0;
    font-size: 24px;
}

.page-id-5 .fusion-main-menu, .page-id-1840 .fusion-main-menu {
    display: none;
    float: right;
    position: relative;
    z-index: 200;
}

body .woocommerce-tabs {
	margin-top: 0;
}

ul.tabs.wc-tabs {
    display: none;
}

body .woocommerce-tabs .panel {
	margin-left: 0;
}

.cmApp_signupContainer.cmApp_embedded, .cmApp_signupContainer.cmApp_lightbox, .cmApp_signupContainer.cmApp_slideoutTab {
    max-width: none;
    width: 100%;
    padding: 0;
}

.fusion-header, #side-header {
    background-image: url('/wp-content/uploads/2015/05/slide-1.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top center;
}

.fusion-title h1.title-heading-left {
    font-size: 41px !important;
    color: #333333 !important;
}

.fusion-header-sticky-height {
    display: none;
    box-shadow: none;
}

.woocommerce-container .thumbnails a {
    width: 100%;
}

.woocommerce .product .thumbnails {
    text-align: center;
}

.woocommerce .product .thumbnails img {
	max-height:300px;
	width:auto;
}

.woocommerce .product .thumbnails img {
	max-width: inherit;
}


.page-id-2304 img.hover-image {
    max-height: 200px;
}

body .woocommerce-cart-tab-container--right {
	left: 0;
	right: auto;
	-webkit-transform: translateX(-320px);
    -moz-transform: translateX(-320px);
    -ms-transform: translateX(-320px);
    -o-transform: translateX(-320px);
    transform: translateX(-320px);
}

body .tickera_buyer_info.info_section:after {
    content: "Please enter the ticket holder names below";
}

.woocommerce-cart-tab-container--right .woocommerce-cart-tab {
	left: 320px;
	right: auto;
}


.fusion-events-single-title .fusion-events-single-title-content, .fusion-events-single-title,
.single .fusion-sharing-box {
	display: none;
}

.single-tribe_events .sidebar .tribe-events-single-section-title, .single-tribe_events .sidebar .tribe-events-tickets-title, .single-tribe_events .sidebar .widget .heading .widget-title, .single-tribe_events .sidebar .widget .widget-title {
	background-color: #a97c50 !important;
	color: #fff !important;

}

table.tribe-events-tickets tr .woocommerce {
	width: 40%;
}

table.tribe-events-tickets tr .tickets_name,
table.tribe-events-tickets tr .tickets_price {
	width: 30%;
}

table.tribe-events-tickets tr .tickets_description {
	display: none;
	width: 0;
}

.tribe-events-style-full .woocommerce .quantity input {
	margin-bottom: 0 !important;
}

.tribe-events-style-full .tribe-events-tickets .woocommerce.add-to-cart {
	padding-left: 20px !important;
}

.add_to_cart_inline form.cart {
    margin: 0;
}

.single-tribe_events .tribe-events-cal-links {
	display: none;
}

.tickera_buyer_info.info_section:after {
    content: "If purchasing tickets for other attendees (in addition to your own name/s) please enter your guests name/s in the fields below. If you do not yet know the names of your guests please enter your own name in each field.";
}

#layerslider_1 img.ls-yourlogo {
    background: rgba(255,255,255,0.7)!important;
    padding: 20px;
}

.product-cat-all-lots .product-images {
    position: relative;
    min-height: 265px;
    vertical-align: middle;
    display: table;
}

.product-cat-all-lots .product-images span {
    display: table-cell;
    vertical-align: middle;
}

.product-cat-all-lots .product-images span.cart-loading {
	display:none;
}

.page-id-5 #main, .page-id-1840 #main {
 
    padding: 0px !important;
}

.post-content h4 {
  font-size: 17px !important;
}

.post-content h3 {
  font-size: 21px !important;
}

.short-desc h2 {
  font-size: 16px !important;
}

.short-desc .main-blurb {
  display: none;
}

.product .summary.entry-summary {
  margin-left: 330px;
}

span.sku_wrapper {
  display: none;
}

.product .images {
  width: 300px;
}

.product_meta > span {
  margin-bottom: 20px !important;
}

.custom-fields {
  margin-bottom: 10px;
}

.sf-navicon-button.x {
    height: 100%;
}

.post-content h2, .project-content h2, .product-title {
    color: #a97c50 !important;
/* 	font-style: italic; */
}

.width-100 .fullwidth-box, .width-100 .fusion-section-separator {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#sf-sidebar .sf-nav {
    background: none repeat scroll 0 0 white !important;  
}

.page-id-5 .fusion-logo-1x.fusion-standard-logo, .page-id-1840 .fusion-logo-1x.fusion-standard-logo {
	/*  width:500px;
	margin-top: 5px;*/
	display:none;
}

.page-id-5 .fusion-logo, .page-id-1840 .fusion-logo {
    margin: 31px -97px;
}

.page-id-5 .fusion-header, #side-header, .page-id-1840 .fusion-header {
    background:none;
    box-shadow: none;
    display:none;
}

#sf-overlay-wrapper {
    z-index: 2;
}

.fusion-logo-1x.fusion-standard-logo {
    width: 350px;
	margin-left:0px;
	margin-top: 0px;
}


.ls-v5 .ls-nav-next {
    right: 90px !important;
}

.yks-mailchimpFormDivRowField input {
   background:#efe6de;
   border:0px;
}

.yks-mailchimpFormDivRowLabel, .yks_mc_interest_group_label {
    color: #A97C50 !important;
	font-style:italic;
}

#ykfmc-submit_0-3d71f9f472 {
    background: none repeat scroll 0 0 #a97c50;
    color: #fff;
    border: 0px;
    padding: 5px;
    float: right;
	font-family: "EB Garamond",Arial,Helvetica,sans-serif;
	font-style:italic;
}

.textwidget > img {
    max-width: 70% !important;
}

.fusion-main-menu {
    display: none;  
}

.fusion-header, #side-header {
    background-position: left top;
}

.fusion-page-title-bar h1 {
    color: #A97C50 !important;
    font-size: 36px;
    line-height: 1em;
	margin: 20px 0 10px;
    /*margin-left: 25px;*/
	/*font-family: "open sans", serif !important;*/
	text-transform:uppercase;
}

@media only screen and (max-width: 720px) {

	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header  {
	    background: url("/wp-content/uploads/2015/05/slide-1.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	    padding-bottom: 20px;
	    padding-top: 20px;
		background-position:left center !important;
	}
	
	.menu-text {font-size:20px;color:#DECCBB;
		display:none;
	}
	
}

.fusion-mobile-menu-icons {
    display: none !important;
}

#sf-sidebar .sf-scroll-wrapper {
  background: white;
}

.fusion-title h1.title-heading-left, .fusion-title h2.title-heading-left, .fusion-title h3.title-heading-left, .fusion-title h4.title-heading-left, .fusion-title h5.title-heading-left, .fusion-title h6.title-heading-left {
    color: #a97c50;
    /*font-family: "open sans";*/
    font-size: 24px;
}

.product .product-buttons {
    font-family: "open sans",serif;
    text-transform: uppercase;
}

a:hover {
	color:#A97C50;
}

.product-title {
    font-family: "open sans",serif !important;
    font-size: 18px !important;
    text-transform: uppercase;
	font-style: normal;  
	text-align: center;
}

span.lot-no {
  font-size: 0.7em;
  color:#A97C50;
}

.product-details {
    background: none repeat scroll 0 0 #f6f6f6;
    display: inline-table;
    width: 100%;	
    padding: 10px !important;
}



.product-details-container { 
    display: table-cell;
    vertical-align: middle;
    height: 200px;
    text-align: center;
    margin: auto;    
}


.product-subtitle {
	margin: auto;
    text-align: center;
}


.product-details .fusion-content-sep {
    display: none;
}

.fusion-page-title-bar {
	height:inherit;padding-bottom: 15px;
}

.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs li, .fusion-page-title-bar .fusion-breadcrumbs li a {
    font-size: 13px;
}

.fusion-footer-widget-area ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 15px;
}

#toTop {
	right:100px !important;
}

#toTop:hover {
	background-color:#A97C50 !important;
}

#sf-sidebar .sf-menu li > a span {
   font-family:"EB Garamond",Arial,Helvetica,sans-serif;
}

.ls-yourlogo {
    width: 550px;
    margin-top: 44px !important;
    height: 192px;
	margin-left: -6% !important;
}

.short-desc {   color: #a97c50;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
}

#sf-sidebar .sf-sm-indicator {
    /*line-height: 14px;*/
}

.fusion-page-title-captions {
    width: 80%;
}

.menu-text {
	font-size:20px;color:#DECCBB;
	transform: rotate(270deg);
	-webkit-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1.5);
	transform-origin: left top 0;
	position:relative;
	width: 22px;
	top: 72px;
    right: 2px;
	font-family: "EB Garamond",Arial,Helvetica,sans-serif;
	text-transform: none;
    letter-spacing: 0.01em;
	background:none !important;
}

.event-details table {
    width: 100%;
}

.event-details tr td:nth-child(3n+1) {
    width: 30%;
    vertical-align: top;
}

.event-details tr td:nth-child(2) {
    width: 80%;
    vertical-align: top;
    padding-bottom: 16px;
}

.pref-font {
	font-family: "EB Garamond",Arial,Helvetica,sans-serif !important;
}

.alt-font {
	text-align:center;
}

.fusion-title h3.title-heading-left {
    color: #a97c50;
}

.table-1 table th, .tkt-slctr-tbl-wrap-dv table th {
    background: #deccbb !important;
    border: 1px solid #ffffff !important;
    font-family: "EB Garamond",arial,helvetica,sans-serif !important;
    padding: 20px;
    text-align: left;
	font-size: 18px !important;
}

ul#menu-footer.menu li a {
    color: #a97c50 !important;
    display: block;
    padding: 7px 0 !important;
}

.box-padding {
    padding-bottom: 20px;
}

.fusion-footer-widget-area ul li a {
    display: block;
    padding: 7px 0;
    font-size: 12px;
}

.fusion-widget-area .widget .recentcomments, .fusion-widget-area .widget_archive li, .fusion-widget-area .widget_categories li, .fusion-widget-area .widget_layered_nav li, .fusion-widget-area .widget_links li, .fusion-widget-area .widget_meta li, .fusion-widget-area .widget_nav_menu li, .fusion-widget-area .widget_pages li, .fusion-widget-area .widget_product_categories li, .fusion-widget-area .widget_recent_entries li {
	padding-left: 0;
	padding-bottom: 0;
}

.fusion-footer-widget-area .widget .recentcomments:before, .fusion-footer-widget-area .widget_archive li a:before, .fusion-footer-widget-area .widget_categories li a:before, .fusion-footer-widget-area .widget_links li a:before, .fusion-footer-widget-area .widget_meta li a:before, .fusion-footer-widget-area .widget_nav_menu li a:before, .fusion-footer-widget-area .widget_pages li a:before, .fusion-footer-widget-area .widget_recent_entries li a:before {
	display: none;
}

.fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title {
    color: #333 !important;
}

.pref-font strong {
    color: #818285 !important;
    font-size: 12px !important;
    text-transform: uppercase !important;
	font-weight: 400 !important;
}

.frm_primary_label {
    font-family: "eb garamond" !important;
}

.bg-opacity {
    opacity: 0.1;
}


.product-list-view + .product-details-container  {
    min-height: auto !important; 
    padding-top: 10px;
}

#gridlist-toggle {
	display: none;
}

.fusion-header {
	background-size: cover !important;
}

.price > .amount {
    font-size: 35px !important;
    font-family: 'EB Garamond', Arial, Helvetica, sans-serif !important;
    color: black !important;
    text-align: center !important;
}

#sf-sidebar .sf-menu li a {
    font-family: "EB Garamond",Arial,Helvetica,sans-serif !important;
}

.wc-gallery .gallery.gallery-masonry {
    height: inherit !important;
}

.wc-gallery .gallery.gallery-masonry .gallery-item {   
    padding: 10px;
}


@media only screen and (max-width: 768px) {
	#layer_slider_1 {
	/*display:none;*/
	}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 

	.fusion-logo img {
	  width: 300px !important;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

	.ls-yourlogo {
	    width: 350px !important;
	    top: 30px !important;  
		margin-left: -115px !important;
	}

	.menu-text {
		display:none !important;
	}

	.fusion-header, #side-header {   
	    display: none;
	}
	
}

@media only screen and (max-width: 800px) {
    .fusion-standard-logo.fusion-logo-2x {
        display: grid;
    }
}

@media (min-width:1024px) {

    #main, .page-template-100-width #main {
        margin-right: 72px;
    }

}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {

	.fusion-standard-logo.fusion-logo-2x {
	    width: 350px;
	}
	
}

@media only screen and (max-width: 800px) {

	.fusion-header {
		/*background:transparent !important;*/
	}
	
	.page-id-5 .fusion-logo-1x.fusion-standard-logo, .page-id-1840 .fusion-logo-1x.fusion-standard-logo {
	    width: 210px !important;
		margin-left:35px;
	}
	
}

@media only screen and (max-width: 768px) {
div#layer_slider_1 {
/*display:none;*/
}
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 
.fusion-logo img {
  width: 300px !important;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
.ls-yourlogo {
    width: 350px !important;
    top: 30px !important;
   
margin-left: -115px !important;
}
.menu-text {display:none !important;}
.fusion-header, #side-header {
    
    display: none;
}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx)
.fusion-standard-logo.fusion-logo-2x {
    
    width: 350px;
}

@media only screen and (max-width: 800px) 
 {
.fusion-header {
/*background:transparent !important;*/
}
.page-id-5 .fusion-logo-1x.fusion-standard-logo, .page-id-1840 .fusion-logo-1x.fusion-standard-logo {
    width: 210px !important;
margin-left:35px;
}
}

@media only screen and (max-width: 800px) {
	
    .fusion-standard-logo.fusion-logo-2x {
        display: grid;
    }
    
}

@media only screen and (max-width:1024px) and (min-width:783px) {
	body {
		    margin-right: 72px;
	}
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
	#main .products li:nth-child(3n+1), #main .products li:nth-child(3n) {
	    clear: none !important;
	    float: left !important;
	    margin-right: 1% !important;
	    width: calc(33% - 1%) !important;
	}
}
@media only screen and (max-width:770px) and (min-width:521px) {
	ul.products {    
		width: 460px;    
		margin: 0 auto;
	}
}

@media only screen and (max-width:520px) {
	ul.products li, #main .products li:nth-child(3n), #main .products li:nth-child(4n) {
		    float: none !important;
	    margin-left: auto !important;
	    margin-right: auto !important;
	    clear: both!important;
	}
}

.fusion-separator.sep-single {
	border-color: #a97c50!important;
    padding: 20px 0 0 0!important;
}
.fusion-layout-column.fusion-one-sixth {
    width: 16.6666%;
    vertical-align: bottom;
    height: 183px;
    display: table;
}
.fusion-layout-column.fusion-one-sixth .fusion-column-wrapper {
    display: table-cell;
    vertical-align: bottom;
}
.frm_repeat_sec, .frm_section_heading {
    background: #f6f6f6;
    padding: 20px;
    margin-bottom: 20px!important;
}
.ilightbox-title {
    display: none;
}